1. kingray98's Avatar
    It requires android 4.3 but i have android 5.1.1. I have a Samsung Galaxy Grand Prime. Why isnt it compatible?
    02-25-2016 04:29 PM

Similar Threads

  1. Replies: 3
    Last Post: 02-26-2016, 11:21 AM
  2. Replies: 1
    Last Post: 02-25-2016, 05:42 PM
  3. my voice search on my sony tv just stopped working
    By AC Question in forum Ask a Question
    Replies: 0
    Last Post: 02-25-2016, 04:23 PM
  4. Replies: 0
    Last Post: 02-25-2016, 03:35 PM
  5. Replies: 0
    Last Post: 02-25-2016, 03:06 PM
LINK TO POST COPIED TO CLIPBOARD